Anonymous Login
2019-06-16 20:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001443v3.2 ReleaseEventspublic2014-08-16 18:58
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001443: calendar not found after frsh install: script needs update to events
Descriptionthe install script should do the upgrade to events for a frsh install
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-02-09 11:08 opto New Issue
2014-02-09 13:41 caseydk Assigned To => caseydk
2014-02-09 13:41 caseydk Status new => assigned
2014-02-14 19:51 caseydk Project v3.1 Release => v3.2 Release
2014-02-14 20:03 caseydk Note Added: 0003230
2014-02-14 20:03 caseydk Status assigned => resolved
2014-02-14 20:03 caseydk Resolution open => fixed
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
2014-08-16 18:58 caseydk Category Calendar => Events
+Issue History